.slider-post .top-part {
  padding-bottom: 48px;
}
.slider-post .swiper {
  overflow: visible;
}
.slider-post .slider-buttons {
  display: flex;
  gap: 16px;
}
.slider-post .slider-buttons .slider-button {
  border-radius: 80px;
  padding: 20px 40px;
  border: none;
  font-size: 15px;
  background-color: #57B8E4;
  color: #fff;
  cursor: pointer;
  transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
}
.slider-post .slider-buttons .slider-button.swiper-button-disabled {
  background: #FEECC7;
  color: #451203;
  cursor: not-allowed;
}
.slider-post.is-preview a {
  pointer-events: none;
}